|  | Home | Documentation | uddi2__hostingRedirector Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__hostingRedirector Class Reference

Schema urn:uddi-org:api_v2:"hostingRedirector". More...

`#include <uddi_v2.h>`

## Public Attributes
uddi2__bindingKey | bindingKey
| Attribute bindingKey of type "urn:uddi-org:api_v2":bindingKey. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"hostingRedirector".

## Member Data Documentation

uddi2__bindingKey uddi2__hostingRedirector::bindingKey

Attribute bindingKey of type "urn:uddi-org:api_v2":bindingKey.

Required attribute

struct soap* uddi2__hostingRedirector::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h